3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $number = 654; $upper = 1000; $lower = 500; if ($number>=$lower && $number<=$upper) { echo 'Ok'; } ?>
Output for 4.3.0, 5.3.28 - 5.3.29, 5.4.18 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Ok
Output for 4.3.1 - 5.3.27, 5.4.0 - 5.4.17
Ok